.TH "pyspottedunipd.fb" 3 "Thu Apr 20 2017" "Version 0.0.2" "PySpottedUnipd" \" -*- nroff -*-
.ad l
.nh
.SH NAME
pyspottedunipd.fb \- 
.SH SYNOPSIS
.br
.PP
.SS "Namespaces"

.in +1c
.ti -1c
.RI " \fBmodels\fP"
.br
.in -1c
.SH "Author"
.PP 
Generated automatically by Doxygen for PySpottedUnipd from the source code\&.
